Subject: Fw: Angela Edstrom
From: "LLPS Customer Service" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Tue, 19 Nov 2013 08:54:58 -0500

Thank you,
Michael B
LLPS

From: LuAnn Brunette Goerge 
Sent: Monday, November 18, 2013 9:57 PM
To: [email-masked] 
Subject: Angela Edstrom

Angela,

I wanted to thank you for the interview with you on Monday, November 18th and after speaking with you I have decided to work with the Labor Law Poster Service on a full time basis instead of part time. At the present time my part time hours with Timothy Brenner, CPA have slowed down and I would be very interested in working for you.

Please feel free to contact me at your earliest convenience.

Sincerely,

LuAnn Goerge